package com.iamberry.cms.service.mapper;

import java.util.List;

import com.iamberry.cms.core.entity.MilkMakingRecord;



public interface MilkMakingRecordMapper {
	
	/**
	 * 分页查询奶粉记录
	 * @param dto
	 * @return
	 */
	public List<MilkMakingRecord>  selectAllMilk(MilkMakingRecord milkMakingRecord);
	
	/**
	 * 删除奶粉记录
	 * @param dto
	 * @return
	 */
	public Integer deleteMilk(String id);
	/**
	 * 获取奶粉总条数
	 * @param dto
	 * @return
	 */
	public Integer selectAllMilkNumber(MilkMakingRecord milkMakingRecord);
	
}
